Subject: Re: [lojban] Initials

From: Rob Speer <[email-masked]>
Date: Fri, 21 Sep 2001 15:22:27 -0400

On Thu, Sep 20, 2001 at 11:53:09PM -0400, Pierre Abbat wrote:
> I just added a page about the gombessa, which was recognized as a coelacanth 
> by J. L. B. Smith. How do we do initials?

I believe the absolutely traditional way to say it would be {la jyj. lyl. byb.
smit.}, but it would probably make sense just to say {la jylybyb. smit.}

I'm generally against trying to analyze cmene, but if there's one kind of cmene
you can analyze it would be acronyms, because the processes for making them are
described in such detail.
-- 
Rob Speer